about summary refs log tree commit diff
path: root/tests/common.sh.in
diff options
context:
space:
mode:
Diffstat (limited to 'tests/common.sh.in')
-rw-r--r--tests/common.sh.in5
1 files changed, 5 insertions, 0 deletions
diff --git a/tests/common.sh.in b/tests/common.sh.in
index 5865cf1d637f..08faeea7199d 100644
--- a/tests/common.sh.in
+++ b/tests/common.sh.in
@@ -76,3 +76,8 @@ clearProfiles() {
 clearManifests() {
     rm -f $NIX_STATE_DIR/manifests/*
 }
+
+fail() {
+    echo "$1"
+    exit 1
+}